Subject: [PATCH 6/9] doc/lispref/intro.texi: Re-fill a paragraph

From: Michael Witten <[email-masked]>
Date: Wed, 04 Jul 2012 20:15:54 -0000

Some previous commits altered the text in a way that left this
particular paragraph with some rather unfortunately placed
hard newlines. This commit undoes that damage.
---
 doc/lispref/intro.texi | 9 ++++-----
 1 file changed, 4 insertions(+), 5 deletions(-)

diff --git a/doc/lispref/intro.texi b/doc/lispref/intro.texi
index a5a9747..f680688 100644
--- a/doc/lispref/intro.texi
+++ b/doc/lispref/intro.texi
@@ -380,11 +380,10 @@ More generally,
 @end defun
 
   Any argument whose name contains the name of a type (e.g.,
-@var{integer}, @var{integer1} or @var{buffer}) is expected to be
-bound to an object of that
-type.  A plural of a type (such as @var{buffers}) often means a list of
-objects of that type.  An argument named with the type @var{object} may be
-bound to an object of any type.
+@var{integer}, @var{integer1} or @var{buffer}) is expected to be bound
+to an object of that type.  A plural of a type (such as @var{buffers})
+often means a list of objects of that type.  An argument named with the
+type @var{object} may be bound to an object of any type.
 (@xref{Lisp Data Types} for a list of Emacs object types.)  An argument
 with some other sort of name (e.g., @var{new-file}) is discussed
 specifically in the description of the function.  In some sections,
-- 
1.7.11.1.29.gf71be5c